# $FreeBSD: src/usr.sbin/chkgrp/Makefile,v 1.2.2.2 2001/04/25 12:09:22 ru Exp $
# $DragonFly: src/usr.sbin/chkgrp/Makefile,v 1.3 2005/04/24 14:36:55 liamfoy Exp $

PROG=	chkgrp
MAN=	chkgrp.8

WARNS?=	6
.include <bsd.prog.mk>
